How to remove libclaw-tween1v5 from Debian 9 (Stretch)